﻿
<!DOCTYPE html>
<html>
<head>
  <meta charset="utf-8">
  <title> commande de repas </title>
</head>
<body>
  <h1> Commande du repas</h1>

  <form action="repas.php" method="get">

    <fieldset>
      <legend>Votre identité:</legend>
        <p> Lettres non accentuées, espace aurorisé, chiffres interdits, au moins deux caractéres,trente maximum, ne pas commencer, ni finir par un espace</p>

        <label for="name">Nom :</label>
        <input type="text" id="name" name="name">
        <label for="prenom">Prenom :</label>
        <input type="text" id="prenom" name="prenom"> 
    </fieldset>

    <h2> Entrée</h2>

    <label for="kraken">Choisissez une entreé :
      <label for="kra">Noix  </label>
      <input type="radio" id="kraken" name="name">
      <label for="kraken">jardin </label>
      <input type="radio" id="kraken" name="name">
      <label for="kraken">fois </label>
      <input type="radio" id="kraken" name="name">
    </label>

    <h2> Plat principal</h2>

     <label for="kraken">Choisissez un plat: </label>
      <label for="kraken">Noix  </label>
      <input type="radio" id="kraken" name="name">
      <label for="kraken">jardin </label>
      <input type="radio" id="kraken" name="name">
      <label for="kraken">fois </label>
      <input type="radio" id="kraken" name="name">
    

    <h2>Dessert</h2>

    <p>Vous pouver choisir plusieurs desserts:</p>

    <input type="checkbox" id="scales" name="scales">
    <label for="scales">Scales</label>
     <br/>
    <input type="checkbox" id="horns" name="horns">
    <label for="horns">Horns</label>
    <p>... mais vous aurez moins de chaque !</p>

    <h2>Quantité</h2>

    <label for="langue"> selectionner une quantité:</label>
    <select id="qt" name="qt" rows="2" multiple="multiple">
      <option value="1"> frugal</option>
      <option value="2"> normal</option>
      <option value="3"> copieux</option>
    </select>

     </br>
   </br>

    <input type="submit" value="Valider">

  </form>

</body>
</html>